RHEL 5/6/7:thunderbird (RHSA-2017:0238)

critical Nessus 插件 ID 96949

简介

远程 Red Hat 主机缺少一个或多个安全更新。

描述

thunderbird 的更新现在可用于 Red Hat Enterprise Linux 5、Red Hat Enterprise Linux 6 以及 Red Hat Enterprise Linux 7。Red Hat 产品安全团队将此更新评级为具有重要安全影响。可从“参考”部分中的 CVE 链接获取通用漏洞评分系统 (CVSS) 基本分数,其针对每个漏洞给出了详细的严重性等级。Mozilla Thunderbird 是独立的邮件和新闻组客户端。此更新将 Thunderbird 升级到版本 45.7.0。安全修复:* 在处理畸形 Web 内容时发现多个缺陷。包含恶意内容的网页可能导致 Thunderbird 崩溃,或者可能以运行 Thunderbird 的用户的权限执行任意代码。(CVE-2017-5373, CVE-2017-5375, CVE-2017-5376, CVE-2017-5378, CVE-2017-5380, CVE-2017-5383, CVE-2017-5390, CVE-2017-5396) Red Hat 在此感谢 Mozilla 项目报告这些问题。上游感谢原始报告者 Jann Horn、Filipe Gomes、Nils、Armin Razmjou、Christian Holler、Gary Kwong、Andre Bargull、Jan de Mooij、Tom Schuster、Oriol、Rh0、Nicolas Gregoire 和 Jerri Rice。

解决方案

更新受影响的 thunderbird 和/或 thunderbird-debuginfo 程序包。

另见

https://www.mozilla.org/en-US/security/advisories/mfsa2017-03/

https://access.redhat.com/errata/RHSA-2017:0238

https://access.redhat.com/security/cve/cve-2017-5378

https://access.redhat.com/security/cve/cve-2017-5396

https://access.redhat.com/security/cve/cve-2017-5380

https://access.redhat.com/security/cve/cve-2017-5383

https://access.redhat.com/security/cve/cve-2017-5373

https://access.redhat.com/security/cve/cve-2017-5375

https://access.redhat.com/security/cve/cve-2017-5376

https://access.redhat.com/security/cve/cve-2017-5390

插件详情

严重性: Critical

ID: 96949

文件名: redhat-RHSA-2017-0238.nasl

版本: 3.19

类型: local

代理: unix

发布时间: 2017/2/2

最近更新时间: 2020/5/29

支持的传感器: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

风险信息

VPR

风险因素: Critical

分数: 9.5

CVSS v2

风险因素: High

基本分数: 7.5

时间分数: 6.5

矢量: AV:N/AC:L/Au:N/C:P/I:P/A:P

时间矢量: E:H/RL:OF/RC:C

CVSS v3

风险因素: Critical

基本分数: 9.8

时间分数: 9.4

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

时间矢量: E:H/RL:O/RC:C

漏洞信息

CPE: p-cpe:/a:redhat:enterprise_linux:thunderbird, p-cpe:/a:redhat:enterprise_linux:thunderbird-debuginfo, cpe:/o:redhat:enterprise_linux:5, cpe:/o:redhat:enterprise_linux:6, cpe:/o:redhat:enterprise_linux:7, cpe:/o:redhat:enterprise_linux:7.3, cpe:/o:redhat:enterprise_linux:7.4, cpe:/o:redhat:enterprise_linux:7.5, cpe:/o:redhat:enterprise_linux:7.6, cpe:/o:redhat:enterprise_linux:7.7

必需的 KB 项: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

可利用: true

易利用性: Exploits are available

补丁发布日期: 2017/2/2

漏洞发布日期: 2018/6/11

参考资料信息

CVE: CVE-2017-5373, CVE-2017-5375, CVE-2017-5376, CVE-2017-5378, CVE-2017-5380, CVE-2017-5383, CVE-2017-5390, CVE-2017-5396

RHSA: 2017:0238